Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

ACS 2.6 and PIX command authorization

Can I use ACS2.6 for PIX 6.2.2 command authorization. I used "Cisco - Authentication and Command Authorization for PIX 6.2" as my reference. The doc talks about needing a patch for ACS3.0. Is there a need for a similar patch in ACS2.6

Thanks

2 REPLIES
Cisco Employee

Re: ACS 2.6 and PIX command authorization

You can see that if you have ACS 3.0 then only you need a patch due to bug CSCdw78255 which is found in 3.0(1). Since CSCdw78255 is not reported against 2.6, you don't need any patch for that

New Member

Re: ACS 2.6 and PIX command authorization

i turned the page in the documenation and saw that forgot to add aaa authorization command TACSERVER command. Once entered, it worked fine.

121
Views
0
Helpful
2
Replies
CreatePlease login to create content